Changeset c655da0 for packages.ent


Ignore:
Timestamp:
01/16/2018 04:19:17 PM (4 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 11.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
5fef9010
Parents:
811fcfd1
Message:

Update to cups-filters-1.19.0.
Update to sudo-1.8.22.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19677 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    r811fcfd1 rc655da0  
    4343<!ENTITY ssh-askpass-version          "&openssh-version;">
    4444<!ENTITY stunnel-version              "5.44">
    45 <!ENTITY sudo-version                 "1.8.21p2">
     45<!ENTITY sudo-version                 "1.8.22">
    4646<!ENTITY tripwire-version             "2.4.3.6">
    4747<!ENTITY volume_key-version           "0.3.9">
     
    863863<!-- Chapter 50 -->
    864864<!ENTITY cups-version                 "2.2.6">
    865 <!ENTITY cups-filters-version         "1.18.0">
     865<!ENTITY cups-filters-version         "1.19.0">
    866866<!ENTITY gs-version                   "9.22">
    867867<!ENTITY gutenprint-version           "5.2.13">
Note: See TracChangeset for help on using the changeset viewer.